Subject: acka-games-digest V3 #267
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Friday, February 6 1998       Volume 03 : Number 267

----------------------------------------------------------------------

Date: Fri, 06 Feb 1998 00:00:18 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Fictionary Results

> The correct definition was #4, "The act of lightening."

> The list of definitions and the scoring for this round is as follows.
> Alfvaen continues his runaway, voting for the correct definition *and*
> getting two bluffers to vote for his.

I voted for this one because I figured it had to be related to
"effulgence", which had something to do with light...  Darn, I bet
it's too late to put this into YORL, isn't it?  :-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Madonna:Like A Virgin
Current Book--David Eddings:Sorceress of Darshiva
... bleakness ... desolation ... plastic forks ...

------------------------------

End of acka-games-digest V3 #267
********************************